.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/4865/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/4865/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/4865/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.781738;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.584000px;}
._1{width:1.514520px;}
._2{width:54.011814px;}
.fc2{color:rgb(60,60,60);}
.fc1{color:rgb(160,160,160);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:40.000000px;}
.fs1{font-size:72.000002px;}
.fs4{font-size:99.999999px;}
.fs5{font-size:112.000000px;}
.fs2{font-size:220.000015px;}
.fs0{font-size:240.000008px;}
.y0{bottom:0.000000px;}
.y6{bottom:23.900514px;}
.y21{bottom:263.386496px;}
.y16{bottom:302.386526px;}
.y20{bottom:313.826543px;}
.y15{bottom:339.826537px;}
.y23{bottom:351.266544px;}
.yd{bottom:351.573620px;}
.y13{bottom:352.826534px;}
.y1f{bottom:364.266541px;}
.y14{bottom:377.266538px;}
.y1{bottom:385.408227px;}
.yc{bottom:389.013612px;}
.y12{bottom:390.266536px;}
.y1b{bottom:390.266643px;}
.y22{bottom:401.706533px;}
.y1e{bottom:414.706530px;}
.yb{bottom:426.453623px;}
.y11{bottom:427.706527px;}
.y1a{bottom:427.706634px;}
.y4{bottom:442.748047px;}
.y1d{bottom:452.146531px;}
.ya{bottom:463.893634px;}
.y10{bottom:465.146538px;}
.y19{bottom:465.146645px;}
.y3{bottom:470.828052px;}
.y2{bottom:498.908050px;}
.y9{bottom:501.333636px;}
.yf{bottom:502.586549px;}
.y18{bottom:502.586656px;}
.ye{bottom:540.026551px;}
.y17{bottom:540.026658px;}
.y8{bottom:571.674995px;}
.y5{bottom:573.234995px;}
.y1c{bottom:606.931000px;}
.y7{bottom:610.674996px;}
.h4{height:32.734375px;}
.h2{height:58.921877px;}
.h5{height:81.835937px;}
.h6{height:91.656250px;}
.h3{height:180.039075px;}
.h1{height:196.406256px;}
.h0{height:702.000000px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x1{left:69.869887px;}
.x3{left:71.334963px;}
.x2{left:79.950110px;}
.x4{left:109.200003px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.624615pt;}
._1{width:1.553354pt;}
._2{width:55.396733pt;}
.fs3{font-size:41.025641pt;}
.fs1{font-size:73.846156pt;}
.fs4{font-size:102.564102pt;}
.fs5{font-size:114.871794pt;}
.fs2{font-size:225.641041pt;}
.fs0{font-size:246.153854pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:24.513348pt;}
.y21{bottom:270.139996pt;}
.y16{bottom:310.140027pt;}
.y20{bottom:321.873377pt;}
.y15{bottom:348.540038pt;}
.y23{bottom:360.273378pt;}
.yd{bottom:360.588328pt;}
.y13{bottom:361.873369pt;}
.y1f{bottom:373.606709pt;}
.y14{bottom:386.940039pt;}
.y1{bottom:395.290490pt;}
.yc{bottom:398.988320pt;}
.y12{bottom:400.273370pt;}
.y1b{bottom:400.273480pt;}
.y22{bottom:412.006700pt;}
.y1e{bottom:425.340031pt;}
.yb{bottom:437.388331pt;}
.y11{bottom:438.673361pt;}
.y1a{bottom:438.673471pt;}
.y4{bottom:454.100561pt;}
.y1d{bottom:463.740032pt;}
.ya{bottom:475.788342pt;}
.y10{bottom:477.073372pt;}
.y19{bottom:477.073482pt;}
.y3{bottom:482.900566pt;}
.y2{bottom:511.700564pt;}
.y9{bottom:514.188344pt;}
.yf{bottom:515.473383pt;}
.y18{bottom:515.473493pt;}
.ye{bottom:553.873386pt;}
.y17{bottom:553.873496pt;}
.y8{bottom:586.333328pt;}
.y5{bottom:587.933328pt;}
.y1c{bottom:622.493333pt;}
.y7{bottom:626.333329pt;}
.h4{height:33.573718pt;}
.h2{height:60.432694pt;}
.h5{height:83.934294pt;}
.h6{height:94.006410pt;}
.h3{height:184.655461pt;}
.h1{height:201.442314pt;}
.h0{height:720.000000pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x1{left:71.661422pt;}
.x3{left:73.164065pt;}
.x2{left:82.000113pt;}
.x4{left:112.000004pt;}
}
